<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="colorPrimary">#0689fb</color>
    <color name="colorPrimaryDark">#0689fb</color>
    <color name="colorAccent">#313B68</color>

    <color name="transparent">#00000000</color>
    <color name="white">#ffffff</color>
    <color name="black">#000000</color>
    <color name="divider_color">#D2D2D2</color>
    <color name="divider_color_de">#dedede</color>
    <color name="divider_color_f0">#f0f0f0</color>
    <color name="divider_color_f689">#f6f8f9</color>
    <color name="gray">#cccccc</color>

    <!--  设备系统小于6.0的时候状态栏的灰色背景  -->
    <color name="status_bar_gray_bg">#B0B0B0</color>
    <!-- 骨架图背景颜色   -->
    <!--    <color name="shimmer_background_color">#b1b1b1</color>-->
    <color name="shimmer_background_color">#dedede</color>

</resources>
